AnsweredAssumed Answered

Configure -glib for Qt5.3 build of L3.10.53 yocto

Question asked by torus1000 on Aug 31, 2015
Latest reply on Sep 1, 2015 by torus1000

Hi developers,

 

I'm not sure Qt5 normally use glib event loop but L3.10.53(yocto1.6.2) Qt5.3 for i.MX6QSabreSD configured without -glib.

     http://www.qtcentre.org/threads/5030-glib-vs-no-glib
     https://en.wikipedia.org/wiki/Event_loop#Glib_event_loop

 

Why didn't it use glib?

How to customize recipes in order to activate -glib option?

 

I read sources/meta-qt5/recipes-qt/qt/qt5.inc but I only found do_configure_prepend().

 

Any ideas how to solve this?

 

Best Regards.

Outcomes